@charset "utf-8";
@media only screen and (min-width:1401px) and (max-width:1611px){
	.menu .nav ul li{ padding: 27px 35px;}
}
@media only screen and (max-width: 1530px){
	.sy_yw2m .swiper-button-prev{ left: 0;}
	.sy_yw2m .swiper-button-next{ right: 0;}
}
@media only screen and (min-width:1201px) and (max-width:1401px){
	/* .menu .nav ul li{ padding: 27px 25px;} */
}
@media only screen and (min-width:1201px){
	.container{ padding: 0;}
}
@media only screen and (min-width:993px) and (max-width:1201px){
	.menu .nav ul li{ padding: 27px 15px;}
	
	.syyw1 img{ height: 260px;}
	
	.sy_xmmt img{ height: 260px;}
	
	.sy_bt1 p{ font-size: 16px;}
}
@media only screen and (max-width:993px){

.header{margin-bottom:0px;}
.header .an{display:block;}
.navbar-header{padding: 10px 0;margin-right: auto;display: -webkit-box;display: -webkit-flex;-webkit-justify-content: center;-webkit-align-items: center;}
.navbar-header img{height: 50px;}
.menu{width: 100%;padding: 15px 0;background-color:#000;height:100%;position:fixed;top: 70px;left: -100%;z-index:9999;margin-left: 0;overflow:auto;-webkit-align-items: initial;transition:all .5s;-o-transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;}
.menu.on{left:0;}
.menu.on .xia:before{ transform: rotate(90deg);}
.menu .nav{width:100%;}
.menu .nav i{display:block;color: #fff;}
.menu .nav ul li{width:100%;height:auto;padding: 0 15px;font-size: 14px;text-align:left;border-bottom:1px solid #444;float:none;margin-right:0;}
.menu .nav ul li a.o_lm{color:#aaa;font-size: 14px;line-height: 40px;}
.menu .nav ul li:hover a.o_lm{background:none;}
.menu .nav ul li.on a.o_lm{background:none; color:#fff;}
.menu .nav .e_j{background:none; position:relative; display:none; padding-bottom:10px;}
.menu .nav .e_j a{background: none;border-top:0;font-size: 14px;color:#aaa;line-height: 25px;padding: 5px 0;padding-left: 15px;}
.menu .nav .e_j a:hover{background:none;}
.menu .nav ul li:hover .e_j{display:none;}
.menu .nav ul li:hover a.o_lm:after{ left: 0; margin-left: 0;}
.menu .nav i{text-align:right; right:15px; width:50%; font-size:14px; top:50%; transform:translate(0,-50%);-webkit-transform:translate(0,-50%);-moz-transform:translate(0,-50%);-ms-transform:translate(0,-50%);-o-transform:translate(0,-50%);}

.ban{ overflow: hidden; text-align: center; position: relative;}
.ban .swiper-slide{ overflow: hidden;}
.ban1{ width: 100%;height: 100%; transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1); transition: all 5s;-o-transition: all 5s;-ms-transition: all 5s;-moz-transition: all 5s;-webkit-transition: all 5s;}
.ban1 img{ max-width: 100%; height: 35vh;}
.ban .swiper-slide-active .ban1{transform: scale(1);-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);}
.ban .swiper-button-prev,.ban .swiper-button-next{top: 50%;opacity: 0;width: 40px;height: 40px;margin-top: -20px;text-align: center;z-index: 1;color: #ffffff;display: block;font-size: 22px;cursor: pointer;overflow: hidden;line-height: 40px;text-shadow: none;position: absolute;font-weight: normal;background: rgba(6, 86, 169, 1);border-radius: 100px;}
.ban .swiper-button-prev{ left:5%;}
.ban:hover .swiper-button-prev{ opacity:1;}
.ban .swiper-button-next{ right:5%;}
.ban:hover .swiper-button-next{ opacity:1;}
.ban .swiper-pagination-bullet{position: relative;background: #000;display: inline-block;height: 3px;width: 30px;margin-right: 12px;border-radius: 0;text-align:left;cursor:pointer;-webkit-transition:width 0.5s ease-in-out;-webkit-transition:width 0.5s ease-in-out;transition:width 0.5s ease-in-out;}
.ban .swiper-pagination-bullet.swiper-pagination-bullet-active{ background: none;}
.ban .swiper-pagination-bullet:before{content:""; position: absolute; left: 0; top: 0; width: 30px; height: 3px; display:inline-block; vertical-align:middle;}
.ban .swiper-pagination-bullet:after{content:""; position: absolute; left: 0; top: 0; width:0px; height: 3px; background:rgba(6, 86, 169, 1); margin-left: 0px;vertical-align:middle;-webkit-transition:width 0s;transition:width 0s;display:inline-block;}
.ban .swiper-pagination-bullet-active{width: 30px;}
.ban .swiper-pagination-bullet-active:after{width: 30px;display:inline-block;-webkit-transition:width 2s linear 0.5s;transition:width 2s linear 0.5s;}
.ban .swiper-pagination-bullet-active:before{ display: none;}

.sy_yw1{background-color: rgba(248, 248, 248, 1);padding-top: 30px;padding-bottom: 30px;}
.t{ text-align: center;}
.t h1{margin-bottom: 10px;line-height: 30px;font-size: 18px;color:#333;font-weight: bold;}
.t h1::after{ display: block; content: ''; background: rgba(6, 86, 169, 1); width: 40px; height: 3px; margin: 4px auto;}
.t p{line-height: 23px;font-size: 14px;color:#555;}
.sy_yw1m{padding-top: 15px;}
.sy_yw1m ul li{width: 32%;margin-top: 15px;}
.sy_yw10{ width: 100%; height: 100%; position: relative;overflow: hidden;}
.sy_yw11{ width: 100%; height: 100%; position: relative;}
.sy_yw11 img{ max-width: 100%; height: 281px; object-fit: cover;}
.sy_yw12{ width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 1;text-align: center;}
.sy_yw12::before{ display: block; content: ''; opacity: 0; width: 100%; height: 100%; position: absolute; top: 0; left: 0;  background: -webkit-linear-gradient(top, rgba(240,134,141,0) 0%, rgba(48,100,187,0.6) 75%); background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(6,86,169,0.6) 75%); -webkit-transform: translate3d(0,50%,0); transform: translate3d(0,50%,0); -webkit-transition: opacity 0.5s, -webkit-transform 0.5s; transition: opacity 0.5s, transform 0.5s;}
.sy_yw12 h3{line-height: 22px;font-size: 15px;color: #fff;-webkit-transition: -webkit-transform 0.35s, color 0.35s;transition: transform 0.35s, color 0.35s;-webkit-transform: translate3d(0,-50%,0);transform: translate3d(0,-50%,0);}
.sy_yw12 i{width: 26px;height: 26px;font-size: 20px;color: #fff;margin-top: 10px;-webkit-transition: -webkit-transform 1s, color 1s;transition: transform 1s, color 1s;-webkit-transform: translate3d(0,-50%,0);transform: translate3d(0,-50%,0);}
.sy_yw1m ul li:hover .sy_yw12::before{ opacity: 1; -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0);}
.sy_yw1m ul li:hover .sy_yw12 h3{ -webkit-transform: translate3d(0,-50%,0) translate3d(0,-40px,0); transform: translate3d(0,-50%,0) translate3d(0,-40px,0);}
.sy_yw1m ul li:hover .sy_yw12 i{ -webkit-transform: translate3d(0,-50%,0) translate3d(0,-40px,0) rotate(45deg); transform: translate3d(0,-50%,0) translate3d(0,-40px,0) rotate(90deg);}

.sy_yw2{padding-top: 30px;padding-bottom: 30px;}
.sy_yw2m{margin-top: 30px;position: relative;}
.sy_yw2m .syyw0{border: 1px #e5e5e5 solid;border-radius: 5px 5px 0px 0px;}
.syyw1 img{max-width: 100%;height: auto;object-fit: cover;border-radius: 5px 5px 0px 0px;}
.sy_yw2m .syyw0 .syyw2 h3{color: #4e4e4e;font-size: 14px;padding: 10px 5px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;transition: all 0.6s;}
.sy_yw2m .syyw0:hover .syyw2 h3{ background:rgba(6, 86, 169, 1); color: #fff; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.sy_yw2m .swiper-button-prev,.sy_yw2m .swiper-button-next{position: absolute;margin-top: -20px;font-size: 20px;cursor: pointer;background: #ffffff;border-radius: 50%;width: 40px;height: 40px;line-height: 40px;text-align: center;color: #dedede;border: 2px #dedede solid;font-family: simsun;}
.sy_yw2m .swiper-button-prev:hover,.sy_yw2m .swiper-button-next:hover{ background: rgba(6, 86, 169, 1); color: #fff; border: none;}
.sy_yw2m .swiper-button-prev{ left: 0px;}
.sy_yw2m .swiper-button-next{ right: 0px;}
.sy_yw2b{width: 110px;margin: auto;height: 35px;line-height: 35px;margin-top: 30px;background-color: rgba(0, 0, 0, 0);position: relative;border: 1px solid rgba(255, 255, 255, 0);transition: all .5s ease;z-index: 1;overflow: hidden;}
.sy_yw2b a{display: block;text-align: center;font-size: 14px;color: #fff;font-weight: bold;position: absolute;width: 100%;top: 0;left: 0;z-index: 3;vertical-align: middle;}
.sy_yw2b:before{ content: ''; width: 0; height: 100%; display: inline-block; vertical-align: middle;}
.sy_yw2b:after{ content: ''; position: absolute; bottom: 0px; left: 0px; width: 100%; height: 100%; background: rgba(6, 86, 169, 1); z-index: 2; transition: all .5s ease;}
.sy_yw2b:hover{ border: 1px solid rgba(6, 86, 169, 1);}
.sy_yw2b:hover:after{ -webkit-transform: translateY(-100%); -ms-transform: translateY(-100%); transform: translateY(-100%);}
.sy_yw2b:hover a{ color: rgba(6, 86, 169, 1);}

.sy_xm{background-color: rgba(248, 248, 248, 1);padding-top: 30px;padding-bottom: 30px;}
.sy_xmm{padding-top: 15px;}
.sy_xmm ul:after{ display:block; content:""; width: 32%; height:0px;}
.sy_xmm ul li{width: 49%;height: 100%;margin-top: 10px;position: relative;overflow: hidden;}
.sy_xmmt{ width: 100%; height: 100%; position: relative;}
.sy_xmmt img{height: 180px;object-fit: cover;}
.sy_xmmm{background-color: rgba(0, 0, 0, 0.6);position: absolute;bottom: 0px;left: 0;width: 100%;padding: 0 10px;z-index: 1;}
.sy_xmmm h3{line-height: 30px;font-size: 14px;color: #fff;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.sy_xmm ul li:hover .sy_xmmm{bottom: 0px;transition: 1s;}

.sy_ly{background: url(../images/sy_ct.jpg) no-repeat center center;background-attachment: fixed;background-size: cover;height: auto;padding-top: 30px;padding-bottom: 30px;position: relative;}
.sy_ly1{text-align: center;position: relative;z-index: 2;}
.sy_ly1 h1{line-height: 30px;font-size: 18px;color: #fff;font-weight: bold;}
.sy_ly1 h1::after{display: block;content: '';background: #fff;width: 30px;height: 2px;margin: 10px auto;}
.sy_ly1 p{ line-height: 22px; font-size: 14px; color: #fff;}
.sy_ly2{position: relative;z-index: 2;width: 100%;margin: auto;margin-top: 30px;overflow: hidden;}
.sy_ly2 textarea{float: left;width: 100%;height: 80px;padding: 7px;border: none;outline:none;resize: none;font-size: 14px;line-height: 20px;}
.sy_ly2 input.w_z::-webkit-input-placeholder{ color:#7b7b7b;}
.sy_ly2 input.w_z::-moz-placeholder{ color:#7b7b7b;}
.sy_ly2 input.w_z::-moz-placeholder{ color:#7b7b7b;}
.sy_ly2 input.w_z::-ms-input-placeholder{ color:#7b7b7b;}
.sy_ly2 textarea::-webkit-input-placeholder{ color:#7b7b7b;}
.sy_ly2 textarea::-moz-placeholder{ color:#7b7b7b;}
.sy_ly2 textarea::-moz-placeholder{ color:#7b7b7b;}
.sy_ly2 textarea::-ms-input-placeholder{ color:#7b7b7b;}
.sy_ly2 input.w_z{float: left;width: 100%;margin: 8px 0;height: 40px;font-size: 14px;line-height: 40px;border: none;padding-left: 7px;}
.sy_ly2 input.a_n{width: 110px;height: 30px;background-color: rgba(6, 86, 169, 1);font-size: 14px;color:#fff;line-height: 30px;border: none;float: left;}
.sy_ly0{background: rgba(0, 0, 0, 0.4);position: absolute;width: 100%;height: 100%;top: 0;left: 0;z-index: 1;}

.sy_bt{background: url(../images/sy_bt.jpg) no-repeat top center;height: auto;position: relative;padding: 30px 0;}
.sy_bt0{ position: relative; z-index: 2;}
.sy_bt1{width: 100%;}
.sy_bt1 p{line-height: 26px;font-size: 15px;color: #333;}
.sy_bt2{width: 110px;margin: auto;margin-top: 20px;}
.sy_bt2 a{display: block;width: 100%;line-height: 30px;background:  rgba(6, 86, 169, 1);font-size: 14px;color: #fff;text-align: center;}
.sy_bt2 a:hover{ background: #000;}
.sy_btm{background: rgba(255, 255, 255, 0.6);position: absolute;width: 100%;height: 100%;top: 0;left: 0;z-index: 1;}

.footer{background-color: #1f2d49;padding-top: 30px;}
.f1{padding-bottom: 30px;border-bottom: 1px solid rgba(255,255,255,.1);}
.f11{width: 100%;}
.f11 ul{ overflow: hidden;}
.f11 ul li{width: 33%;float: left;}
.f11 ul li h3{margin-bottom: 8px;line-height: 22px;}
.f11 ul li h3 a{font-size: 15px;color: #fff;}
.f11 ul li p{ line-height: 30px;}
.f11 ul li p a{font-size: 14px;color: #a5abb6;}
.f12{width: 100%;margin: 15px auto;text-align: center;}
.f12 img{max-width: 140px;}
.f12 p{max-width: 140px;margin: auto;margin-top: 10px;line-height: 20px;text-align: center;font-size: 14px;color: #fff;}
.f13{width: 100%;text-align: left;}
.f13 h1{margin-bottom: 0px;line-height: 26px;font-size: 16px;color: #fff;}
.f13 p{ line-height: 28px; font-size: 14px; color:#a5abb6;}
.f2{padding: 8px 0;}
.f2 p{ font-size: 14px; color:#a5abb6;}
.f2 p a{ font-size: 14px; color:#a5abb6;}

/* 匡恒简介 */
.nban{ width: 100%; height: 100%; position: relative;}
.nban1{ text-align: center;}
.nban1 img{max-width: 100%;height: 35vh;object-fit: cover;}
.nban20{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 9; display: -webkit-box;  display: -webkit-flex; -webkit-justify-content: center; -webkit-align-items: center;}
.nban2{ width: 100%; height: 100%; text-align: center;}
.nban2 p{line-height: 30px;font-size: 18px;color: #fff;}

.d_q{border-bottom: 1px solid #eaeaea;padding: 6px 0;line-height: 30px;}
.d_q0{background: url(../images/wz.png) no-repeat left center;background-size: 15px;padding-left: 25px;font-size: 14px;color: #555555;}
.d_q0 a{font-size: 14px;color: #555555;}

.ny{padding-top: 30px;padding-bottom: 30px;}
.l{width: 17.5%;display: none;}
.l_t1{ background-color: #f5f5f5; margin-top: 30px; padding-bottom: 15px;}
.l_t1t{ margin: 0 15px; transform: translateY(-20px);}
.l_t1t h1{ line-height: 35px; font-size: 24px; color: #000; font-weight: bold; border-bottom: 4px solid rgba(6, 86, 169, 1);}
.l_t1t span{ line-height: 25px; color: #666; font-weight: 300; text-transform: capitalize;}
.l_t1m ul li{}
.l_t1m ul li a{ display: block; font-size: 16px; color: #666; padding: 10px 15px 10px 25px; border-bottom: #ddd 1px dashed; position: relative; transition: all 0.5s;}
.l_t1m ul li a:before { content: ""; display: block; width: 5px; height: 100%; position: absolute; left: 0; top: 0; background-color:  rgba(6, 86, 169, 1); opacity: 0;}
.l_t1m ul li a:after { content: ""; width: 20px; height: 20px; background-image: url(../images/jt.svg); background-repeat: no-repeat; background-position: center; background-size: contain; position: absolute; right: 10px; top: 50%; transform: translateY(-50%);}
.l_t1m ul li.cur{ background-color: #e2edf3; text-decoration: none;}
.l_t1m ul li.cur a:before { opacity: 1;}
.l_t1m ul li:hover{ background-color: #e2edf3; text-decoration: none;}
.l_t1m ul li:hover a:before { opacity: 1;}
.l_t2{ background-color: #f5f5f5; padding: 20px 10px; margin-top: 15px;}
.l_t21 h2{ font-size: 24px; line-height: 28px; color: #000; font-weight: bold;}
.l_t21 span{ font-size: 18px; font-weight: 300; color: #666; text-transform: uppercase;}
/* .l_t22{ margin-top: 15px;} */
.l_t22 ul li{ width: 48%;  margin-top: 15px;}
.l_t22 ul li a{ display: block; background-color: #d5e8f2; font-size: 14px; color: rgba(6, 86, 169, 1); border: rgba(6, 86, 169, 1) 1px solid; border-radius: 8px; padding: 18px 10px; text-align: center; line-height: 18px; }
.r{width: 100%;}
.r1{ border-bottom: 1px solid #0093de;}
.r1 h1{line-height: 25px;font-size: 16px;color: #000;font-weight: bold;display: inline-block;padding: 5px;border-bottom: 2px solid rgba(6, 86, 169, 1);}
.r2{margin-top: 20px;}
.r2 p{ margin-top: 15px; line-height: 25px; font-size: 14px;}

/* 荣誉资质 */
.z_z{margin-top: 15px;}
.z_z1 ul:after { display:block; content:""; width: 49%; height:0px;}
.z_z1 ul li{width: 49%;margin-top: 15px;border: #ddd 1px solid;padding: 6px;text-align: center;}
.z_z1 ul li div{height: 200px;}
.z_z1 ul li div img{ max-width: 100%; max-height: 100%; object-fit: cover;}
.z_z1 ul li h3{ line-height: 22px; margin-top: 12px; margin-bottom: 5px; color: #333; font-size: 14px; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.z_z2{ margin-top: 30px;}

/* 分页 */
.page {text-align: center;}
.page span {display: inline-block;padding: 0 10px;line-height: 30px;background: rgba(6, 86, 169, 1);color: #fff;text-align: center;margin: 0 3px;font-size: 14px;}
.page a {display: inline-block;line-height: 28px;background: #fff;text-align: center;color: #888888;padding: 0 10px;margin: 0 3px;font-size: 14px;border: 1px solid #e5e5e5;}

/* 荣誉资质详情 */
.s_zz{margin-top: 0px;}
.s_zz1{ border-bottom: #ddd 1px dashed; padding-bottom: 15px;}
.s_zz1t h1{line-height: 28px;font-size: 18px;color: #000;font-weight: bold;text-align: center;}
.s_zz1m{max-width: 100%;margin: auto;margin-top: 10px;display: block;overflow: hidden;}
.s_zz1m1{ float: left;}
.s_zz1m2{ float: left; margin: 0 5px;}
.s_zz1m3{ float: left;}
.s_zz1m img{display: inline-block;height: 20px;margin-right: 3px;}
.s_zz1m span{display: inline-block;font-size: 12px;color: #999;}

.s_zz2{ margin: 30px 0; text-align: center;}
.s_zz2 img{ max-width: 100%; width: auto!important; height: auto!important;}

.s_zz3{border-bottom: #ddd 1px dashed;padding-bottom: 15px;}
.s_zz31{ width: 50%; line-height: 25px;}
.s_zz31 img{ display: inline-block; height: 15px; margin-right: 6px;}
.s_zz31 span{ display: inline-block; font-size: 14px;}
.s_zz32{ width: 50%;}
.s_zz32 img{ height: 15px; margin-right: 3px;}
.s_zz32 a{ display: block; width: 112px; float: right; line-height: 25px; display: inline-block;  border: rgba(6, 86, 169, 1) 1px solid; border-radius: 25px; padding: 2px 10px; color: rgba(6, 86, 169, 1); font-size: 12px;}

.s_zz4{margin-top: 20px;}
.s_zz4 p{margin: 0;line-height: 25px;font-size: 14px;color: #999;}
.s_zz4 p a{ font-size: 14px; color: #999;}

/* 核心业务 */
.pro{ margin-top: 30px;}
.pro1 ul li{border: #ddd 1px solid;padding: 15px;border-radius: 10px;box-shadow: 0 0 5px rgb(0 0 0 / 5%);margin-top: 15px;transition: all 0.4s;}
.pro11{ width: 25%;}
.pro11 .t_p{height: 120px;display: -webkit-box;display: -webkit-flex;-webkit-justify-content: center;-webkit-align-items: center;}
.pro11 img{ max-width: 100%; max-height: 100%; object-fit: cover;}
.pro12{ width: 73%;}
.pro12 h3{line-height: 25px;margin-bottom: 5px;}
.pro12 h3 a{display: block;font-size: 15px;font-weight: bold;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.pro12 p{line-height: 22px;font-size: 14px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.pro12 .more{display: block;width: 90px;margin-top: 10px;line-height: 30px;color:#fff;font-size: 13px;text-align: center;border-radius:8px;background: rgba(6, 86, 169, 1);transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;}
.more:hover{ box-shadow:inset 120px 0 0 0 #000; -webkit-box-shadow:inset 120px 0 0 0 #000; -moz-box-shadow:inset 120px 0 0 0 #000; -ms-box-shadow:inset 120px 0 0 0 #000;-o-box-shadow:inset 120px 0 0 0 #000;}

.pro2{ margin-top: 30px;}
.s_p2{ text-align: left;}

/* 核心业务 */
.pro{ margin-top: 30px;}
.pro1 ul li{ border: #ddd 1px solid; padding: 15px; border-radius: 10px; box-shadow: 0 0 5px rgb(0 0 0 / 5%); margin-top: 20px; transition: all 0.4s;}
.pro11{ width: 25%;}
.pro11 .t_p{ height: 160px;  display: -webkit-box;  display: -webkit-flex; -webkit-justify-content: center; -webkit-align-items: center;}
.pro11 img{ max-width: 100%; max-height: 100%; object-fit: cover;}
.pro12{ width: 73%;}
.pro12 h3{ line-height: 30px; margin-bottom: 8px;}
.pro12 h3 a{ display: block; font-size: 16px; font-weight: bold; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.pro12 p{ line-height: 25px; font-size: 14px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
.pro12 .more{ display: block; width: 120px; margin-top: 15px; line-height: 40px; color:#fff; font-size:14px; text-align: center; border-radius:8px; background: rgba(6, 86, 169, 1); transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;}
.more:hover{ box-shadow:inset 120px 0 0 0 #000; -webkit-box-shadow:inset 120px 0 0 0 #000; -moz-box-shadow:inset 120px 0 0 0 #000; -ms-box-shadow:inset 120px 0 0 0 #000;-o-box-shadow:inset 120px 0 0 0 #000;}

.pro2{ margin-top: 30px;}
.s_p2{ text-align: left;}

/* 资讯中心 */
.ny_news{ margin-top:30px;}
.ny_news .media{border-bottom: 1px solid #ddd;padding-bottom: 15px;margin-bottom: 15px;}
.ny_news .media .media-left{background: rgba(6, 86, 169, 1);padding: 5px 0px;float: left;width: 22%;}
.ny_news .media .exhibition-left{padding:0px;float: left;}
.ny_news .media .media-left h5,.ny_news .media .media-left h4{color: #fff;font-size:14px;text-align: center;}
.ny_news .media .media-left h5{font-size: 20px;font-weight:bold;}
.ny_news .media .media-body{padding-left: 0px;width: 75%;float: right;}
.ny_news .media .media-body a{font-weight: bold;font-size: 15px;color: #333;display: block;}
.ny_news .media .media-body span{display: block;margin-top: 6px;line-height: 23px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.shownews h4{margin-bottom: 20px;color: #333;}
.shownews p{color: #666;line-height: 28px;margin-bottom: 20px;}
.pn {padding-bottom:30px;}

.x_w2{ margin-top: 30px;}

/* 联系匡恒 */
.contact{box-shadow: 0 0 5px rgb(0 0 0 / 15%);border-radius: 8px;padding: 15px;margin-top: 0px;}
.ct1{height: 100%;}
.ct1 img{ max-width: 100%;}
.ct1 #container{ height: 100%;}
.ct1 .BMap_bubble_title{ font-size: 16px;}

.ct2{margin-top: 20px;margin-left: 0;}
.ct2 h1{line-height: 30px;padding-bottom: 8px;font-size: 18px;font-weight: bold;color: #000;}
.ct2 p{line-height: 22px;margin: 8px 0;color: #333;overflow: hidden;}
.ct2 img{display: inline-block;float: left;width: 20px;margin-right: 6px;}
.ct2 span{display: inline-block;width: calc(100% - 26px);float: left;font-size: 14px;}

}
@media (min-width:992px){
.menu .nav{/* width:970px; */}
.menu .nav .e_j{display:none !important;}
.menu .nav ul li:hover .e_j{display:block !important;padding-top: 27px;padding-bottom: 8px;}

.menu .nav i{ right: -15px;  font-size:20px; transform: rotate(90deg); top: 2px;}

.ban video{ height: 729px;}
}
@media (min-width:1200px){
.menu .nav{/* width:1200px; */}
}
@media only screen and (max-width:600px){
	.sy_yw11 img{ height: auto;}
	
	.sy_yw1m ul li{ width: 100%;}
	
	.z_z1 ul li{width: 100%;margin-top: 15px;border: #ddd 1px solid;padding: 6px;text-align: center;}
	.z_z1 ul li div{height: auto;}
	
	.pro11{ width: 100%;}
	.pro11 .t_p{height: auto;}
	.pro12{ width: 100%; margin-top: 8px;}
}
@media only screen and (max-width: 413px){
	.sy_xmmt img{ height: 150px;}
	
	.ct1{height: 100%;}
}
@media (max-width:374px){
	.sy_xmm ul li{ width: 100%;}
	.sy_xmmt img{ height: auto;}
	
	.ct1{height: 100%;}
	.ct1 .BMap_bubble_pop{ width: 250px!important;}
	.ct1 .BMap_bubble_title{ width: 100%!important;}
	.ct1 .BMap_bubble_content{ width: 100%!important;}
	.ct1 .BMap_bubble_center{ width: 100%!important;}
}